
.recaptcha_form_fieldset input, .recaptcha_form_fieldset textarea, .recaptcha_form_fieldset .firefox select, .wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, input.wpcf7-submit {
background:#FFFFFF;
border-color:#7C7C7C #C3C3C3 #DDDDDD;
border-style:solid;
border-width:1px;
}

.recaptcha_form_fieldset input, .recaptcha_form_fieldset textarea, .recaptcha_form_fieldset select, .wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, input.wpcf7-submit {
color:#333333;
font-size:100%;
height:auto;
margin:0;
padding:4px;
}

.wpcf7-form-control-wrap textarea {
	width:350px;
}

.recaptcha_form_fieldset li div, .recaptcha_form_fieldset li span {
color:#444444;
margin:0 0.3em 0 0;
padding:0;
}

.recaptcha_form_fieldset textarea{
	width: 90%;
}

